Name:           idle3-tools
Version:        0.9.1
Release:        1%{?dist}
Summary:        Utility for working with the idle3 timer

License:        GPLv3+
URL:            http://idle3-tools.sourceforge.net/
Source0:        http://download.sourceforge.net/%{name}/%{name}-%{version}.tgz


%description
Idle3-tools provides a Linux/UNIX utility that can disable, get and set the
value of the infamous idle3 timer found on recent Western Digital Hard Disk
Drives. It can be used as an alternative to the official wdidle3.exe
proprietary utility, without the need to reboot in a DOS environment.
A power off/on cycle of the drive will still be mandatory for new settings
to be taken into account.


%prep
%setup -q


%build
make %{?_smp_mflags} LDFLAGS=


%install
make install DESTDIR=%{buildroot} binprefix=/usr


%files
%doc COPYING
%{_sbindir}/idle3ctl
%{_mandir}/man8/idle3ctl.8*


%changelog
* Sun Sep 16 2012 Dan Horák <dan[at]danny.cz> - 0.9.1-1
- initial Fedora version
